Web Audio Evaluation Tool - Bug #1580
Random positions (APE): avoid overlapping markers
2016-02-16 09:54 PM - Brecht De Man

Status: In Progress Start date: 2016-02-16
Priority: Low Due date:

Assignee: Nicholas Jillings % Done: 70%
Category: Estimated time: 0.00 hour
Target version:

Description

In case of a single axis with multiple markers AND random initial positions, users sometimes get confused when they can't find a
certain marker. Perhaps there could be a 'fix' here which checks whether some of these markers are in (almost) the same position, so
that one could be nudged/repositioned.

History

#1 - 2016-02-22 12:40 PM - Nicholas Jillings

Perhaps the markers could have a border to help identify when they are partially overlapped. Will look into this in code, perhaps triggering a repeat of

the random placement.

#2 - 2016-03-16 04:41 PM - Nicholas Jillings
- Status changed from New to In Progress
- % Done changed from 0 to 70

Markers now have borders to help distinguish them.
